Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 15:42:26 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran md tazmul ansari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  md tazmul ansari Bot:  Hi Md Tazmul Ansari ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547142047            07:34 PM, 25th Aug                     md tazmul ansari                    Last time I ordered clothes from max for which I was to 12 shukrans           07:35 PM, 25th Aug                     md tazmul ansari                    But shukrans not credited yet           07:35 PM, 25th Aug                   Sohaib                   Hi  Tazmul ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:36 PM, 25th Aug                     md tazmul ansari                    Any reason why this happened           07:36 PM, 25th Aug                     md tazmul ansari                    Hi           07:36 PM, 25th Aug                     md tazmul ansari                    Las           07:36 PM, 25th Aug                     md tazmul ansari                    My last order shukrans not credited to my shukrans account           07:36 PM, 25th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            07:36 PM, 25th Aug                     md tazmul ansari                    Please help me with this           07:36 PM, 25th Aug                     md tazmul ansari                    6340843909           07:37 PM, 25th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:39 PM, 25th Aug                     md tazmul ansari                    OK           07:39 PM, 25th Aug                   Sohaib                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           07:39 PM, 25th Aug                   Sohaib                   Is there anything else I can help you with?           07:40 PM, 25th Aug                     md tazmul ansari                    Okay thanks but I read somewhere in your app that once my order will be delivered I will get the shukrans           07:41 PM, 25th Aug                     md tazmul ansari                    Anyway waiting for 14 days           07:41 PM, 25th Aug                     md tazmul ansari                    Thanks           07:41 PM, 25th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3021582